# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Add worker options

### Description

public GearmanWorker::addOptions ( int `$option` ) : bool

Adds one or more options to the options previously set.

### Parameters

`option`

  The options to be added

### Return Values

Always returns `TRUE`.

### See Also

- GearmanWorker::options() - Get worker options
- GearmanClient::setOptions() - Set client options
- GearmanClient::removeOptions() - Remove client options